## ros-humble-talos-description-calibration 2.0.1

=== debian/changelog ===
ros-humble-talos-description-calibration (2.0.1-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 25 Sep 2024 16:00:00 -0000

ros-humble-talos-description-calibration (2.0.0-2bookworm) bookworm; urgency=high

  * Merge branch 'ros2-migration' into 'humble-devel'
    Ros2 migration
    See merge request robots/talos_robot!130
  * visualization of the arm right model
  * config files for talos_description
  * migration of CMakeLists.txt and package.xml to ros2 -
    description_calibration
  * Contributors: Sai Kishor Kothakota, ileniaperrella

 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 17 Sep 2024 16:00:00 -0000

ros-humble-talos-description-calibration (1.1.30-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 07 Nov 2023 16:00:00 -0000

ros-humble-talos-description-calibration (1.1.29-2bookworm) bookworm; urgency=high

  * Merge branch 'change_license_to_apache' into 'erbium-devel'
    change public license to Apache License 2.0
    See merge request robots/talos_robot!126
  * change public license to Apache License 2.0
  * Contributors: Jordan Palacios, Sai Kishor Kothakota

 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 23 Oct 2023 16:00:00 -0000

ros-humble-talos-description-calibration (1.1.28-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 06 Feb 2023 16:00:00 -0000

ros-humble-talos-description-calibration (1.1.27-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 17 Jan 2023 16:00:00 -0000

ros-humble-talos-description-calibration (1.1.26-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 12 Oct 2022 16:00:00 -0000

ros-humble-talos-description-calibration (1.1.25-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Sun, 18 Sep 2022 16:00:00 -0000

ros-humble-talos-description-calibration (1.1.24-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 19 Apr 2022 16:00:00 -0000

ros-humble-talos-description-calibration (1.1.23-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 01 Mar 2022 16:00:00 -0000

ros-humble-talos-description-calibration (1.1.22-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 21 Feb 2022 16:00:00 -0000

ros-humble-talos-description-calibration (1.1.21-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 30 Nov 2021 16:00:00 -0000

ros-humble-talos-description-calibration (1.1.20-2bookworm) bookworm; urgency=high

  * Merge branch 'uedin_markers' into 'erbium-devel'
    Make modifications for the UEDIN markers
    See merge request robots/talos_robot!111
  * Make modifications for the UEDIN markers
  * Contributors: Adria Roig

 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 16 Nov 2021 16:00:00 -0000

ros-humble-talos-description-calibration (1.1.19-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 25 Aug 2021 16:00:00 -0000

ros-humble-talos-description-calibration (1.1.18-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 25 May 2021 16:00:00 -0000

ros-humble-talos-description-calibration (1.1.17-2bookworm) bookworm; urgency=high

  * Merge branch 'lower_body_calibration' into 'erbium-devel'
    Lower body calibration
    See merge request robots/talos_robot!106
  * Lower body calibration
  * Merge branch 'calib_offsets' into 'erbium-devel'
    Calib offsets
    See merge request robots/talos_robot!105
  * Fix head and torso calibration
  * Enable 6D calibration of arm, head and torso joints.
  * Contributors: Adria Roig, Joseph Mirabel, narcismiguel, victor

 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 04 Mar 2021 16:00:00 -0000

ros-humble-talos-description-calibration (1.1.16-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 12 Nov 2020 16:00:00 -0000

ros-humble-talos-description-calibration (1.1.15-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Fri, 31 Jul 2020 16:00:00 -0000

ros-humble-talos-description-calibration (1.1.14-2bookworm) bookworm; urgency=high

  * Merge branch 'configurable-imu-offsets' into 'erbium-devel'
    Configurable imu offsets
    See merge request robots/talos_robot!101
  * Add configurable imu xyz
  * Add configurable imu rpy offsets
  * Contributors: Victor Lopez, victor

 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 29 Jul 2020 16:00:00 -0000

ros-humble-talos-description-calibration (1.1.13-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 29 Jul 2020 16:00:00 -0000

ros-humble-talos-description-calibration (1.1.12-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 20 Jul 2020 16:00:00 -0000

ros-humble-talos-description-calibration (1.1.11-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 20 Jul 2020 16:00:00 -0000

ros-humble-talos-description-calibration (1.1.10-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 14 Jul 2020 16:00:00 -0000

ros-humble-talos-description-calibration (1.1.9-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 13 Jul 2020 16:00:00 -0000

ros-humble-talos-description-calibration (1.1.8-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Sun, 12 Jul 2020 16:00:00 -0000

ros-humble-talos-description-calibration (1.1.7-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 01 Jul 2020 16:00:00 -0000

ros-humble-talos-description-calibration (1.1.6-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Sun, 28 Jun 2020 16:00:00 -0000


