=== debian/control ===
Source: ros-humble-talos-description-calibration
Section: misc
Priority: optional
Maintainer: Adria Roig <adria.roig@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake-auto, ros-humble-ament-cmake-python, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-talos-description-calibration
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-xacro, ros-humble-ros-workspace
Description: This package contains the description of the hand-eye calibration of the TALOS robot.
 The files in this package are used also from the talos_description package.
